@font-face {
    font-family: yekan;
    src: url(../font/yekan.ttf);
}
* {
    margin: 0;
    box-sizing: border-box;
    font-family: yekan !important;
    font-size: 16px;
}
a {
    text-decoration: none;
    color: white;
}
img {
    width: 70%;
}
.logo {
    margin-bottom: 20px;
}
.rtl {
    direction: rtl;
}
.flex {
    display: flex;
}
.markaz {
    justify-content: center;
    align-items: center;
}
body {
    background-color: rgb(248,249,250);
}
.box {
    border: 2px solid gainsboro;
    background-color: white;
    border-radius: 20px;
    display: grid;
    grid-template-columns: 50% 50%;
    overflow: hidden;
}
.box > div, .box > form {
    padding: 20px 40px;
    text-align: center;
}
.info {
    background-color: #266cac;
    box-shadow: 2px 0px 20px gray;
    color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
input {
    padding: 4px 8px;
    border: 1px solid rgb(168, 168, 168);
    border-radius: 5px;
    width: 100%;
    direction: ltr;
}
.icon_box {
    position: relative;
    margin: 15px 0;
}
.icon {
    position: absolute;
    right: 10px;
    top: 5px;
}
input[type=submit] {
    margin: 20px 0;
    background-color: #266cac;
    border: 1px solid #266cac;
    color: white;
    width: 100px;
}
input[type=submit]:hover {
    background-color: white;
    border: 1px solid #266cac;
    color: #266cac;
    cursor: pointer;
}
.contact {
    margin-bottom: 20px;
}
.contact > div {
    display: grid;
    grid-template-columns: auto 10%;
}
.contact > div > div:first-child {
    text-align: left;
}
.contact > div > div:last-child {
    text-align: center;
}
.name div:first-child {
    font-size: 40px;
    margin-top: 30px;
}
.phone {
    padding-left: 8px;
}
.phone * {
    font-size: 30px;
}
.bullet {
    justify-content: center;
    gap: 10px;
    margin-top: 40px;
}
.bullet > div {
    background-color: rgb(155, 155, 155);
    border-radius: 50%;
    width: 10px;
    height: 10px;
    cursor: pointer;
}
.item > div {
    transform: scale(1.4);
}
.item_icon {
    transform: scale(2.5);
    color: black;
    margin-bottom: 10px;
}
.active_bullet {
    background-color: white !important;
}
.last_part {
    justify-content: space-between;
    align-items: center;
}
.last_part div a {
    color: #266cac;
}

@media (max-width: 768px){
    .container {
        padding: 500px 0;
    }
    .box {
        display: block;
    }
    .service {
        margin: 50px 0;
    }
}
@media (max-width: 580px){
    .container {
        padding: 400px 0;
    }
    .box {
        display: block;
        padding-top: 150px;
    }
}